New Search

Data Stream Handling Memory Corruption Vulnerability

oval:org.mitre.oval:def:5563

Use-after-free vulnerability in Microsoft Internet Explorer 5.01 SP4 6 through SP1 and 7 allows remote attackers to execute arbitrary code via a crafted data stream that triggers memory corruption as demonstrated using an invalid MIME-type that does not have a registered handler.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2003
  • Microsoft Windows XP
  • Microsoft Windows 2000
  • Microsoft Windows Vista
  • Microsoft Windows Server 2008
Class:
vulnerability
Reference(s):
  • CVE-2008-1085
Product(s):
  • Microsoft Internet Explorer